# Filename: gui_statictext.py
# Purpose:  Create a panel showing static text.
# Results:  Basic panel showing static text.

from maptek import vulcan_gui

pan = vulcan_gui.panel("Basic Panel")
pan.statictext('Use static text for instructions or labels.', bold=False)
pan.display()